Page MenuHomePhabricator

Rename special namespace in Javanese wikis: 'Astamiwa' to 'Mirunggan'
Closed, ResolvedPublic

Description

Javanese Wikipedia has been using the term Astamiwa (a coinage by a jvwiki user) to name the special namespace until now. However, the term is not found in any Javanese dictionary, nor is known to the native speakers. The proper term should be Mirunggan that is already there in Javanese dictionaries.

The Javanese Wikipedia community had commenced a voting for renaming this namespace. All are in favor of renaming the namespace. Here is the result of the voting.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 7 2019, 8:31 AM

@cahyo.ramadhani: Setting project to Wikimedia-Site-requests, as this request is about settings / configuration of a Wikimedia website - please follow https://meta.wikimedia.org/wiki/Requesting_wiki_configuration_changes when requesting such kinds of changes. Thanks!
If you are curious and want to try making this configuration change yourself, please see https://wikitech.wikimedia.org/wiki/Wikimedia_site_requests and give it a try.

Kizule claimed this task.Oct 7 2019, 9:55 AM
Restricted Application added a project: User-Kizule. · View Herald TranscriptOct 7 2019, 9:55 AM

Change 541212 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[mediawiki/core@master] Rename special namespace in Javanese wikis: 'Astamiwa' to 'Mirunggan'

https://gerrit.wikimedia.org/r/541212

Kizule moved this task from Inbox to To deploy on the User-Kizule board.Nov 11 2019, 1:26 AM
Florian closed this task as Resolved.Nov 15 2019, 2:13 PM

Change 541212 merged by jenkins-bot:
[mediawiki/core@master] Rename special namespace in Javanese wikis: 'Astamiwa' to 'Mirunggan'

https://gerrit.wikimedia.org/r/541212

Hi everyone, thank you for working on this task. When will the change be effective on the Javanese Wikipedia? This task has been considered resolved, but I haven't seen the change yet. Thank you.